<?php
$z[0]=Array("field","羊口镇航海博物馆,羊口镇航海博",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","航海博物馆（AA级旅游景区）原名天妃庙。天妃，在闽、台及广东潮汕地区习称“妈祖”或“娘妈”，是我国古代的航海保护神。天妃信仰起源于北宋中期，起初只是区域性的民间海神崇拜，后因社会经济、政治、文化等方面的因素而迅速传播。其影响不仅遍及我国南北沿",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","羊口镇航海博物馆_寿光羊口镇航海博物馆旅游",358,437);
$z[2][4]['name']="title";
$z[3]=Array("field","",439,478);
$z[3][4]['name']="writer";
$z[4]=Array("field","",480,519);
$z[4][4]['name']="source";
$z[5]=Array("field","",521,561);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　航海博物馆（AA级旅游景区）原名天妃庙。天妃，在闽、台及广东潮汕地区习称“妈祖”或“娘妈”，是我国古代的航海保护神。天妃信仰起源于北宋中期，起初只是区域性的民间海神崇拜，后因社会经济、政治、文化等方面的因素而迅速传播。其影响不仅遍及我国南北沿海地区，甚至通过海外贸易和华侨的传播，流传至南洋和欧美。\n</p><p>　　　　羊角沟北靠小清河，东临大海。渔民、商人一年四季与水交往，失足落水者时有耳闻。在当时条件下，人们愚昧落后，把生命财产的安全寄托于神灵保佑，因而当地渔民与商贾相信鬼神。清光绪十九年羊角沟新建天妃庙。左关帝，右龙王。二十五年又重修之，民国二十二年，败瓦残垣倾圮不堪，又由商人倡议重修，轮奂并美。平日渔船、商船在海上遇险化吉，就到庙内给奶奶披袍、烧香、垫酒还愿，每逢农历的年初一，各家年拜之后，再锣鼓喧天，鞭炮齐鸣的到庙内膜拜。\n</p><p>　　　　解放以后，由于唯物主义思想的传播，科学知识的学习，迷信鬼神的思想逐步为唯物主义所代替，羊角沟的两座偶像从此化为灰尘，无人再论及此事！\n</p><p>　　　　2006年1月1日，航海博物馆筹建委员会发出倡议“盛世修庙修典，和谐社会共建共享”倡议全镇各行各业、广大企业家、个体老板及广大渔民朋友进行募捐，为海神娘娘新建庙宇，重塑金身，享受羊口人民供奉的香火，保佑羊口渔民再创万古之大业。\n</p><p>　　　　景点地址：航海博物馆位于羊口镇小清河北岸，靖海门以北1公里左右。\n</p><p>　　　　联系方式：5342144\n</p><p>　　　　路线1：从羊临路——太平路（往东）——望海街——靖海门（大桥）（往北）——航海博物馆\n</p><p>　　　　路线2：从羊田路——太平路（往西）——望海街——靖海门（大桥）（往北）——航海博物馆\n</p><p>　　羊口镇航海博物馆为<b>AA</b>级景点</div></div><br clear=all>",563,2099);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040G20YS0-223U.gif",2101,2185);
$z[7][4]['name']="litpic";

?>